# Get Access Key Retrieves a single Access Key. Endpoint: GET /v1/projects/{projectId}/accessKeys/{accessKeyId} Version: v1 Security: OAuth2, Basic ## Path parameters: - `projectId` (string, required) - `accessKeyId` (string, required) Required. The ID of the Access Key. ## Response 200 fields (application/json): - `accessKeyId` (string) Unique ID for this Access Key. - `displayName` (string) The display name for this Access Key. It must be unique for the resource tied to the key. - `projectId` (string) The project ID this key is tied to. - `createTime` (string) Timestamp when the Access Key was created. - `updateTime` (string) Timestamp when the Access Key was last modified. ## Response 404 fields (application/json): - `error` (object) - `error.code` (integer) - `error.details` (array) - `error.details.type_url` (string) - `error.details.value` (string) - `error.message` (string) - `error.status` (string) ## Response 500 fields (application/json): - `error` (object) - `error.code` (integer) - `error.details` (array) - `error.details.type_url` (string) - `error.details.value` (string) - `error.message` (string) - `error.status` (string) ## Response 503 fields (application/json): - `error` (object) - `error.code` (integer) - `error.details` (array) - `error.details.type_url` (string) - `error.details.value` (string) - `error.message` (string) - `error.status` (string) ## Response 401 fields ## Response 403 fields